Linked by Thom Holwerda on Thu 10th Jan 2013 01:41 UTC, submitted by lucas_maximus
Talk, Rumors, X Versus Y "A senior OpenBSD developer has complained on a mailing list that upstream vendors of free and open source software are adding in changes without any thought of whether downstream users could adapt to the change. Marc Espie said this would hurt smaller players by not allowing them to keep up with the changes. Basically what is happening is that numerous changes are being made to Linux and smaller projects like OpenBSD cannot keep up with the changes. And, according to Espie, not all these changes are strictly necessary."
Thread beginning with comment 548102
To view parent comment, click here.
To read all comments associated with this story, please click here.
Soulbender
Member since:
2005-08-18

BSD is GPL-compatible ;)

Reply Parent Score: 3

kwan_e Member since:
2007-02-18

BSD is GPL-compatible ;)


Exactly. The very OPPOSITE of ideological. ;)

Reply Parent Score: 2

Soulbender Member since:
2005-08-18

My point was that just as GPL is not compatible with BSD there are many licenses that are not compatible with the GPL and not accepted in the GPL camp for ideological reasons.

Reply Parent Score: 2